Subject: Re: I want to use Pro C with gnuwin32.
From: [email-masked] (Geoffrey Noer)

23 Jun 1997 14:22:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (KOBAYASHI Kazuhiko)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "KOBAYASHI Kazuhiko" at Jun 24, 97 01:39:07 am
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

> I want to use Oracle Pro C 2.2 with gnuwin32.  Is it possible?

Knowing nothing about Oracle C, I have no idea.  My guess is "not well" if
you want to combine Oracle C with the GNU development tools (ld, gdb,
etc...).  If "use with gnuwin32" means you want to run Oracle's tools from
within bash or some such thing, then you should be able to.

The bottom line is that you'll have to try and see what happens before
you'll know for sure, unless someone else on the list has tried it...

-- 
Geoffrey Noer
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".